# Batch instances

This page documents the batch instances functionality for running SWE-agent on multiple problems.

::: sweagent.run.batch_instances
    options:
        members_order: source
        show_root_heading: false
        show_root_toc_entry: false
        show_source: false
        parameter_headings: false